Bug 29370 - cannot install netatalk*-devel package
Summary: cannot install netatalk*-devel package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: netatalk (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 11:49 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 11:51:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2001-02-25 11:49:47 UTC
Preparing...               
##################################################
file /usr/include/netatalk/at.h from install of netatalk-devel-1.5pre2-4
conflicts with file from package glibc-devel-2.2.2-3

Comment 1 Walter Mueller 2001-02-25 11:51:19 UTC
This bug was already posted as bug# 15589 but marked as fixed  2000-08-07

Comment 2 Tim Powers 2001-02-25 13:27:42 UTC
Fixed in netatalk-devel-1.5pre2-5.

Tim


Note You need to log in before you can comment on or make changes to this bug.